Merge argyll 1.5.1-5 (universe) from Debian unstable (main)

Bug #1275572 reported by Artur Rona on 2014-02-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
argyll (Ubuntu)
Undecided
Unassigned

Bug Description

argyll (1.5.1-5) unstable; urgency=low

  * Package orphaned. I don't intent to support the work of an agressive
    upstream author more longer and realy good luck for the next maintainer.

 -- Christian Marillat <email address hidden> Mon, 19 Aug 2013 14:18:29 +0200

argyll (1.5.1-4) unstable; urgency=low

  * Revert previous yajl patch this break argyll.
  * Regenerate all manpages.
  * Add colord and gir1.2-colordgtk-1.0 in Suggests.
  * Don't package .a and .la files.

 -- Christian Marillat <email address hidden> Mon, 12 Aug 2013 15:51:54 +0200

argyll (1.5.1-3) unstable; urgency=low

  * Uptade patch 01_autotools-support with patch from bug report to link
    argyll against external yajl also add an one line patch called
    05_external-yajl (Closes: #544223)

 -- Christian Marillat <email address hidden> Fri, 02 Aug 2013 08:10:38 +0200

argyll (1.5.1-2) unstable; urgency=low

  * Package iccdump.1 and icclu.1 only in icc-utils package
    (Closes: #717990, # 717993).

 -- Christian Marillat <email address hidden> Sat, 27 Jul 2013 21:43:59 +0200

argyll (1.5.1-1) unstable; urgency=low

  * New upstream release.
  * Removed 03_kfreebsd patch.
  * Refresh 01_autotools-support patch (CLoses: 713545)
  * New patch 03_usb-db to add support for newer udev (Closes: 717504)

 -- Christian Marillat <email address hidden> Fri, 26 Jul 2013 16:25:19 +0200

Artur Rona (ari-tczew) wrote :
Artur Rona (ari-tczew) wrote :
Changed in argyll (Ubuntu):
status: New → Confirmed
Artur Rona (ari-tczew) wrote :
Iain Lane (laney) wrote :

You don't need sponsorship any more. :)

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package argyll - 1.5.1-5ubuntu1

---------------
argyll (1.5.1-5ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. (LP: #1275572) Remaining changes:
    - debian/control:
      + Build-depend on libtiff-dev rather than libtiff4-dev.
    - debian/control, debian/patches/06_fix_udev_rule.patch:
      + Fix udev rules to actually work; ENV{ACL_MANAGE} has
        stopped working ages ago, and with logind it's now the
        "uaccess" tag. Dropping also consolekit from Recommends.
    - debian/patches/drop-usb-db.patch:
      + Use hwdb builtin, instead of the obsolete usb-db
        in the udev rules.
  * debian/patches/05_ftbfs-underlinkage.diff:
    - Dropped change, no needed anymore.
  * Refresh the patches.
 -- Artur Rona <email address hidden> Wed, 12 Feb 2014 00:35:39 +0100

Changed in argyll (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments